Bug 903588 - ghc-logict-0.6 is available
ghc-logict-0.6 is available
Product: Fedora
Classification: Fedora
Component: ghc-logict (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shakthi Kannan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-01-24 05:58 EST by Upstream Release Monitoring
Modified: 2013-03-31 23:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-31 23:24:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-24 05:58:29 EST
Latest upstream release: 0.6
Current version in Fedora Rawhide:
URL: http://hackage.haskell.org/packages/archive/logict/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Fedora Update System 2013-03-18 12:53:44 EDT
ghc-logict-0.6-1.fc17 has been submitted as an update for Fedora 17.
Comment 2 Fedora Update System 2013-03-18 12:54:09 EDT
ghc-logict-0.6-1.fc18 has been submitted as an update for Fedora 18.
Comment 3 Fedora Update System 2013-03-19 16:07:57 EDT
Package ghc-logict-0.6-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-logict-0.6-1.fc18'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Jens Petersen 2013-03-25 23:30:08 EDT
ghc-logict-0.6-1.fc20 also built for f20 rawhide.
Comment 5 Fedora Update System 2013-03-31 23:24:26 EDT
ghc-logict-0.6-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-03-31 23:33:38 EDT
ghc-logict-0.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.